shell 1

go run new_task.go aaa
go run new_task.go a1
go run new_task.go a2
go run new_task.go a3
go run new_task.go a4
go run new_task.go a5
go run new_task.go a6
go run new_task.go a7
go run new_task.go a8
go run new_task.go a9
go run new_task.go a10
go run new_task.go a11
go run new_task.go a12
go run new_task.go a13
go run new_task.go a14
go run new_task.go a15
go run new_task.go a16
go run new_task.go a17
go run new_task.go a18
go run new_task.go a19
go run new_task.go a20

shell 1

go run new_task.go bbb
go run new_task.go b1
go run new_task.go b2
go run new_task.go b3
go run new_task.go b4
go run new_task.go b5
go run new_task.go b6
go run new_task.go b7
go run new_task.go b8
go run new_task.go b9
go run new_task.go b10
go run new_task.go b11
go run new_task.go b12
go run new_task.go b13
go run new_task.go b14
go run new_task.go b15
go run new_task.go b16
go run new_task.go b17
go run new_task.go b18
go run new_task.go b19
go run new_task.go b20



